:root {
	/* GENERAL COLORS */
	--secondary-color: rgb(24, 97, 168);
	--primary-color: rgb(70, 174, 226);
	--tertiary-color: rgb(12, 47, 81);
	/* BACKGROUND COLORS */
	--background-primary-color: rgb(255, 255, 255);
	--background-secondary-color: rgb(240 246 250);;
	/* LIGHT AND DARK */
	--light-color: rgb(255, 255, 255);
	--gray-color: rgb(125, 125, 125);
	--dark-color: rgb(0, 0, 0);
	/* TEXT COLORS */
	--text-primary-color: rgb(24, 97, 168);
	--text-secondary-color: rgb(70, 174, 226);
	--text-tertiary-color: rgb(90, 90, 90);
	--text-light-color: rgb(255, 255, 255);
	--text-dark-color: rgb(0, 0, 0);
}


/* TARGET ANCHOR */
:target {
	display: block;
	position: relative;
	top: -70px;
	visibility: hidden;
}



/* -------------------- */
/* BASIC SETUP */
/* -------------------- */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	background-color: var(--background-primary-color);
	color: var(--text-tertiary-color);
	font-family: "Montserrat", "sans-serif";
	font-size: 20px;
	font-weight: 300;
	text-rendering: optimizeLegibility;
	scroll-behavior: smooth;
}

body {
	overflow-x: hidden;
	/* Hide horizontal scrollbar */
}


/* -------------------- */
/* REUSABLE COMPONENTS */
/* -------------------- */

.row {
	max-width: 1080px;
	margin: 0 auto;
}

.text-ROM-Mayorista {
	color: var(--text-primary-color);
}

section {
	padding: 48px 0 32px;
}

h1,
h2 {
	margin: 0px;
}

h2:after {
	display: block;
	height: 2px;
	background-color: var(--secondary-color);
	content: " ";
	width: 40%;
	margin: 16px auto 18px auto;
}

h1 {
	font-size: 170%;
	font-weight: 500;
	line-height: 90%;
	text-transform: uppercase;
	letter-spacing: 1px;
	word-spacing: 8px;
}

h2 {
	font-size: 180%;
	font-weight: 300;
	word-spacing: 2px;
	text-align: center;

	/* Q
	padding-top: 48px;
	Q */
}

h3 {
	font-size: 110%;
	font-weight: 300;
	padding-top: 16px;
	padding-bottom: 8px;
	text-align: center;
}

h4 {
	font-size: 80%;
	font-weight: 300;
	word-spacing: 2px;
	text-align: center;
	padding: 8px 8px;
}

.clearfix::after {
	content: "";
	clear: both;
	display: table;
}

.padding-box {
	padding: 32px 16px 16px 16px;
}

.font-size-80 {
	font-size: 80%;
}

/* -------------------- */
/* SPLASH ANIMATION */
/* -------------------- */

#splash-svg-container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: #193f6e;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
	opacity: 1;

}

#splash-svg-container.hidden {
	transform: translateY(-100%);
	opacity: 0;
	transition: all 0.5s cubic-bezier(0.64, 0, 0.78, 0);
}

.splash-svg-logo-size {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}

svg .svg-elem-1 {
	stroke-dashoffset: 2642.870361328125px;
	stroke-dasharray: 2642.870361328125px;
	fill: transparent;
	-webkit-transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 0.8s;
	transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 0.8s;
}

svg.active .svg-elem-1 {
	stroke-dashoffset: 0;
	fill: rgb(255, 255, 255);
}

svg .svg-elem-2 {
	stroke-dashoffset: 994.8656005859375px;
	stroke-dasharray: 994.8656005859375px;
	fill: transparent;
	-webkit-transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 0.9s;
	transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 0.9s;
}

svg.active .svg-elem-2 {
	stroke-dashoffset: 0;
	fill: rgb(255, 255, 255);
}

svg .svg-elem-3 {
	stroke-dashoffset: 851.00537109375px;
	stroke-dasharray: 851.00537109375px;
	fill: transparent;
	-webkit-transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1s;
	transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1s;
}

svg.active .svg-elem-3 {
	stroke-dashoffset: 0;
	fill: rgb(255, 255, 255);
}

svg .svg-elem-4 {
	stroke-dashoffset: 2262.128173828125px;
	stroke-dasharray: 2262.128173828125px;
	fill: transparent;
	-webkit-transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.1s;
	transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.1s;
}

svg.active .svg-elem-4 {
	stroke-dashoffset: 0;
	fill: rgb(255, 255, 255);
}

svg .svg-elem-5 {
	stroke-dashoffset: 1901.9940185546875px;
	stroke-dasharray: 1901.9940185546875px;
	fill: transparent;
	-webkit-transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.2000000000000002s;
	transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.2000000000000002s;
}

svg.active .svg-elem-5 {
	stroke-dashoffset: 0;
	fill: rgb(255, 255, 255);
}

svg .svg-elem-6 {
	stroke-dashoffset: 3894.30615234375px;
	stroke-dasharray: 3894.30615234375px;
	fill: transparent;
	-webkit-transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.3s;
	transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.3s;
}

svg.active .svg-elem-6 {
	stroke-dashoffset: 0;
	fill: rgb(255, 255, 255);
}

svg .svg-elem-7 {
	stroke-dashoffset: 1585.65966796875px;
	stroke-dasharray: 1585.65966796875px;
	fill: transparent;
	-webkit-transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.4000000000000001s;
	transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.4000000000000001s;
}

svg.active .svg-elem-7 {
	stroke-dashoffset: 0;
	fill: rgb(255, 255, 255);
}

svg .svg-elem-8 {
	stroke-dashoffset: 851.0055541992188px;
	stroke-dasharray: 851.0055541992188px;
	fill: transparent;
	-webkit-transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.5s;
	transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.5s;
}

svg.active .svg-elem-8 {
	stroke-dashoffset: 0;
	fill: rgb(255, 255, 255);
}

svg .svg-elem-9 {
	stroke-dashoffset: 647.2510375976562px;
	stroke-dasharray: 647.2510375976562px;
	fill: transparent;
	-webkit-transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.6s;
	transition: stroke-dashoffset 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s,
		fill 0.4s linear(0, 0.017 9%, 0.147 14.4%, 0.993 24.2%, 0.065 34.2%, 0.998 42%, 0.181 48.4%, 0.993 54.2%, 0.313 59.2%, 0.993 64.2%, 0.456 68.4%, 0.993 72.8%, 0.602 76.4%, 0.994 80.4%, 0.743 83.6%, 0.996 87.4%, 0.87 90.2%, 0.995 93.8%, 0.967 96%, 1) 1.6s;
}

svg.active .svg-elem-9 {
	stroke-dashoffset: 0;
	fill: rgb(255, 255, 255);
}


/* -------------------- */
/* LINKS */
/* -------------------- */

section a:link,
section a:visited {
	text-decoration: none;
}


/* -------------------- */
/* BUTTONS */
/* -------------------- */

.btn {
	margin-right: 20px;
}

.btn:link,
.btn:visited {
	display: inline-block;
	padding: 10px 30px;
	font-weight: 300;
	text-decoration: none;
	border-radius: 6px;
	transition: background-color 0.4s ease-in-out;
}

.btn-full:link,
.btn-full:visited {
	background-color: color-mix(in srgb, var(--primary-color), transparent 20%);
	border: 1px solid var(--light-color);
	color: var(--light-color);
}

.btn-ghost:link,
.btn-ghost:visited {
	border: 1px solid var(--light-color);
	color: var(--light-color);
	background-color: color-mix(in srgb, var(--secondary-color), transparent 30%);
}

.btn-full-plan:link,
.btn-full-plan:visited {
	background-color: var(--primary-color);
	border: 1px solid var(--primary-color);
	color: var(--light-color);
}

.btn-ghost-plan:link,
.btn-ghost-plan:visited {
	border: 1px solid var(--gray-color);
	color: var(--light-color);
	background-color: color-mix(in srgb, var(--gray-color), transparent 50%);
}

.btn:hover,
.btn:active {
	background-color: color-mix(in srgb, var(--primary-color), transparent 0%);
	border: 1px solid var(--secondary-color);
}

.btn-ghost-plan:hover,
.btn-ghost-plan:active {
	background-color: var(--dark-color);
	border: 1px solid var(--gray-color);
}


.btn-full-plan:hover,
.btn-full-plan:active {
	background-color: var(--primary-color);
	border: 2px solid var(--light-color);
}

.button-form-container {
	text-align: left;
}

.btn-form {
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding: 10px 36px;
	color: var(--light-color);
	font-weight: 500;
	text-decoration: none;
	border-radius: 6px;
	border: 1px solid var(--gray-color);
	background-color: color-mix(in srgb, var(--secondary-color), transparent 50%);
	transition: background-color 0.4s ease-in-out;
}

.btn-form:hover,
.btn-form:active {
	background-color: var(--primary-color);
	border: 1px solid transparent;
}

.btn-form:disabled {
	cursor: not-allowed;
	opacity: 0.8;
}

.btn-form:hover:disabled {
	cursor: not-allowed;
	opacity: 0.8;
	border: 1px solid var(--gray-color);
	background-color: color-mix(in srgb, var(--dark-color), transparent 50%);
}



/* -------------------- */
/* PARAGRAPHS */
/* -------------------- */

.long-copy {
	line-height: 145%;
	width: 70%;
	margin: 0 15%;
}

/* -------------------- */
/* icons */
/* -------------------- */

.iconFont-big {
	color: var(--primary-color);
	font-size: 360%;
	display: block;
}

.iconFont-small {
	display: inline-block;
	text-align: center;
	color: var(--primary-color);
	font-size: 120%;
	padding-right: 4px;

	/*to align text and icons*/
	line-height: 120%;
	vertical-align: middle;
	margin-top: -4px;
}




/* -------------------- */
/* HEADER */
/* -------------------- */


header {
	background-image: url(img/hero.jpg);
	background-size: cover;
	background-position: center;
	height: 670px;
	background-attachment: fixed;
}

.hero-text-box {
	position: absolute;
	width: 1080px;
	top: 500px;
	left: 50%;
	-webkit-transform: translate(-50%);
	transform: translate(-50%);
}


.hero-text-box h1 {
	color: var(--secondary-color);
	margin-bottom: 20px;
}

.hero-social-links-container {
	z-index: 9998;
	position: fixed;
	top: 0;
	right: 0;
	height: 100%;
	text-align: center;
}

.hero-social-links {
	background-color: #00000026;
	width: 34px;
	padding: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	transition: all 0.6s ease-in-out;
	position: absolute;
	top: 50%;
	right: 0;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 80%;
}

.hero-social-links:hover {
	background-color: #000000b8;
	width: 38px;
	font-size: 90%;
	transition: all 0.2s ease-in-out !important;
}

.hero-social-link {
	margin: 20px 6px 20px 8px;
}

.hero-social-link a:hover {
	transition: color 0.2s ease-in-out !important;
}

.hero-social-link a {
	color: #fff;
	transition: color 0.8s ease-in-out !important;
}

.hero-social-link-facebook a:hover {
	color: #5375c0;
}

.hero-social-link-twitter-x a:hover {
	color: #737373;
}

.hero-social-link-instagram a:hover {
	color: #fcb045;
}


.hero-social-link-youtube a:hover {
	color: #ff0000;
}

.hero-social-link-linkedin a:hover {
	color: #0077B5;
}

.hero-social-link-mail a:hover {
	color: #ffdd00;
}

.logo {
	height: 50px;
	width: auto;
	float: left;
	margin: 10px;
}

.logo-color {
	display: none;
	height: 50px;
	width: auto;
	float: left;
	margin: 10px;
}


/*  Main navigation  */


.nav-bar {
	background-color: var(--primary-color);
	box-shadow: 0 2px 2px color-mix(in srgb, var(--dark-color), transparent 70%);
	position: absolute;
	/* O tu posicionamiento original */
	top: 0;
	width: 100%;
	transition: all 0.4s ease-in-out;
	/* Controla la suavidad aquí */
}

.main-nav {
	float: right;
	list-style: none;
	margin-top: 32px;
}

.main-nav li {
	display: inline-block;
	/* Q margin: 10px 10px; */
	padding: 0px 10px;
}

.main-nav li a {
	padding: 6px 20px;
	text-align: center;
}

.main-nav li a:link,
.main-nav li a:visited {
	color: var(--light-color);
	text-decoration: none;
	text-transform: uppercase;
	font-size: 70%;
	font-weight: 400;
	border-bottom: 1px solid var(--dark-color);
	transition: font-weight 0.4s ease-in-out, border-bottom 0.6s ease-in-out, padding 0.4s ease-in-out;
}

.main-nav li a:hover,
.main-nav li a:active {
	color: var(--light-color);
	font-weight: 600;
	padding: 6px 26px;
	width: 130%;
	border-bottom: 2px solid var(--light-color);
	transition: all 0.2s ease-in-out;
}

/*  Mobile navigation  */

.mobile-nav-icon {
	float: right;
	margin-top: 16px;
	cursor: pointer;
	display: none;
}


.mobile-nav-icon i {
	font-size: 200%;
	color: var(--light-color);
}




/*  Sticky navigation  */

.sticky {
	position: fixed;
	top: 0px;
	background-color: color-mix(in srgb, var(--light-color), transparent 50%);
	backdrop-filter: blur(7px);
	-webkit-backdrop-filter: blur(7px);
	z-index: 9999;
	animation: fadeInDown 0.3s ease-in-out;
}

@keyframes fadeInDown {
	from {
		transform: translateY(-100%);
		opacity: 0;
	}

	to {
		transform: translateY(0);
		opacity: 1;
	}
}

.sticky .main-nav {
	/* margin: 18px 0; */
}



.sticky .main-nav li a:link,
.sticky .main-nav li a:visited {
	color: var(--dark-color);
}

.sticky .main-nav li a:hover,
.sticky .main-nav li a:active {
	color: var(--primary-color);
	border-color: var(--dark-color);
}


.sticky .logo-color {
	display: block;
}

.sticky .logo {
	display: none;
}


/* -------------------- */
/* BACK TO PRODUCTS LINK */
/* -------------------- */

.back-to-products {
	color: var(--gray-color);
	font-size: 90%;
	transition: color 0.4s ease-in-out;
}

.back-to-products:hover {
	color: var(--primary-color);
	transition: color 0.2s ease-in-out;
}

.back-to-products.back-to-products-right {
	text-align: right;
	margin: 64px 32px 0 0;
}

.back-to-products.back-to-products-left {

	margin: 64px 0 0 16px;
	text-align: left;
}

/* -------------------- */
/* BACK TO TOP LINK */
/* -------------------- */

.back-to-top-container {
	width: 192px;
	margin-left: auto;
}

.back-to-top {
	color: var(--gray-color);
	font-size: 90%;
	transition: color 0.4s ease-in-out;
}

.back-to-top-white {
	color: var(--light-color);
	transition: color 0.4s ease-in-out;
}

.back-to-top:hover {
	color: var(--primary-color);
	transition: color 0.2s ease-in-out;
}

.back-to-top.back-to-top-right {
	text-align: right;
	margin: 16px 32px 16px 0;
}

.back-to-top.back-to-top-left {

	margin: 16px 0 16px 16px;
	text-align: left;
}


/* -------------------- */
/* SECTION SOLUTIONS */
/* -------------------- */


.section-solutions {
	background-color: var(--background-secondary-color);
}

.section-solutions h3 {
	color: var(--dark-color);
	font-size: 90%;
}

.solutions-item {
	background: var(--background-primary-color);
	padding: 30px;
	margin-bottom: 24px;
	min-height: 160px;
	border-radius: 4px;
	box-shadow: 0 1px 1px color-mix(in srgb, var(--dark-color), transparent 92%);
	-moz-box-shadow: 0 1px 1px color-mix(in srgb, var(--dark-color), transparent 92%);
	-webkit-box-shadow: 0 1px 1px color-mix(in srgb, var(--dark-color), transparent 92%);
}

.solution-icon {
	float: left;
	margin-right: 20px;
}

.iconSolutions {
	color: var(--primary-color);
	font-size: 280%;
	display: block;
}

:root ion-icon.iconSolutions {
	--ionicon-stroke-width: 18px;
}

.section-solutions h4 {
	color: var(--dark-color);
	font-size: 1rem;
	font-weight: 400;
	text-align: left;
	padding: 0 0 8px;
}

.solution-content {
	overflow: hidden;
}

.section-solutions p {
	font-size: .60rem;
	color: var(--gray-color);
	font-weight: 400;
}



/* -------------------- */
/* SECTION PRODUCTS */
/* -------------------- */


.section-products {
	background-color: var(--background-secondary-color);
}

.section-products h3 {
	color: var(--dark-color);
	font-size: 90%;
}

.section-products p {
	font-size: 70%;
	line-height: 145%;
}

.product-element {
	transition: transform 0.4s ease-in-out;
	text-align: center;
}

.product-element:hover {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
	transition: transform 0.3s cubic-bezier(.55, .08, .35, 1.7);
}


.iconProducts {
	color: var(--primary-color);
	font-size: 360%;
	display: block;
}






.product-container{
	margin-top: 64px;
}





/* -------------------- */
/* SECTION BRANDS */
/* -------------------- */

.section-brands {
	padding-bottom: 16px;
	background-color: var(--background-primary-color);
}

.brand-logo-container {
	text-align: center;
}

.brand-logo {
	width: 100%;
	margin: 0;
	padding: 0;
	max-width: 180px;
}

.brand-logo-title{
	font-size: 80%;
	font-weight: 300;
	word-spacing: 2px;
	text-align: center;
	padding: 8px 8px 0;
}

.brand-logo-subtitle{
	font-size: 60%;
	font-weight: 300;
	text-align: center;
	padding: 4px;
}

/* -------------------- */
/* SECTION PRODUCT 1, 3, 5 */
/* -------------------- */


.product-1,
.product-3,
.product-5 {
	background-color: var(--background-primary-color);
}

.product-1-image,
.product-3-image,
.product-5-image {
	width: 100%;
}

.product-step {
	font-size: 32px;
	color: var(--primary-color);
	border: 2px solid var(--secondary-color);
	display: flex;
	justify-content: center;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	text-align: center;
	padding: 5px;
	margin-right: 10px;
	float: left;
}

.product-1-step,
.product-3-step,
.product-5-step {
	margin-bottom: 32px;
	height: 64px;
}

/* .product-1-step div,
.product-3-step div,
.product-5-step div {
	color: #1861A8;
	border: 2px solid #b6b6b6;
	display: flex;
	justify-content: center;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	text-align: center;
	padding: 5px;
	margin-right: 10px;
	float: left;
} */

.product-1-step span,
.product-3-step span,
.product-5-step span {
	color: var(--gray-color);
	display: flex;
	justify-content: flex-start;
	font-size: 90%;
}

.product-1-description,
.product-3-description,
.product-5-description{
	margin: 0 32px 64px;
	text-align: justify;
	line-height: 1.4;
}

/* -------------------- */
/* SECTION PRODUCT 2, 4, 6 */
/* -------------------- */


.product-2,
.product-4,
.product-6 {
	background-color: var(--background-secondary-color);
}

.product-2-image,
.product-4-image,
.product-6-image {
	width: 100%;
}

.product-2-step,
.product-4-step,
.product-6-step {
	margin-bottom: 32px;
	height: 64px;
}

/* .product-2-step div,
.product-4-step div,
.product-6-step div {
	color: #1861A8;
	border: 2px solid #b6b6b6;
	display: flex;
	justify-content: center;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	text-align: center;
	padding: 5px;
	margin-right: 10px;
	float: left;
} */

.product-2-step span,
.product-4-step span,
.product-6-step span {
	color: var(--gray-color);
	display: flex;
	justify-content: flex-start;
	font-size: 90%;
}

.product-2-description,
.product-4-description,
.product-6-description{
	margin: 0 32px 64px;
	text-align: justify;
	line-height: 1.4;
}


/* -------------------- */
/* SECTION wholesaler */
/* -------------------- */

.section-wholesaler {
	background-image:
		linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.9)),
		url(img/back-wholesaler.jpg);
	background-size: cover;
	background-position: top;
	color: #ffffff;
	background-attachment: fixed;
}


.section-wholesaler blockquote {
	color: #fff;
	font-size: 100%;
	padding: 0;
	font-style: italic;
	line-height: 145%;
	position: relative;
	margin-top: 24px;
}

.section-wholesaler blockquote:before {
	content: "\201C";
	font-size: 600%;
	display: block;
	position: absolute;
	top: 0px;
	left: -4px;
}

.section-wholesaler ul {
	margin-left: 32px;
	padding-bottom: 16px;
}

.section-wholesaler p {
	padding-bottom: 16px;
}

.section-wholesaler cite {
	font-size: 90%;
	display: block;
}

.section-wholesaler img {
	height: 70px;
	width: auto;
	margin-top: 16px;
	border-radius: 24px 0;
	border-bottom: 3px solid var(--primary-color);
}


/* -------------------- */
/* SECTION FORM */
/* -------------------- */

.section-form{
	background-color: var(--background-secondary-color);
	display: none;
}

.contact-form {
	width: 100%;
	margin: 0 auto 16px;
	font-size: 70%;
}

.contact-form input {
	accent-color: var(--primary-color);
}

.label-form {}

input[type=text],
input[type=email],
input[type=tel],
select,
textarea {
	width: 100%;
	padding: 8px 18px;
	border-radius: 4px;
	border: 0px;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #9a9a9a;
	border-top: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	background-color: var(--background-primary-color);
}

select {
	height: 36px;
	cursor: pointer;
}

textarea {
	height: 100px;
}

input[type=checkbox] {
	margin: 10px 5px 10px 0;
	cursor: pointer;
}

*:focus {
	outline: none;
}

input[type=submit] {
	display: inline-block;
	cursor: pointer;
	padding: 10px 30px;
	color: #fff;
	font-weight: 300;
	text-decoration: none;
	border-radius: 6px;
	border: 1px solid rgb(168 168 168);
	background-color: rgb(136 136 136 / 50%);
	transition: background-color 0.4s ease-in-out;
}

input[type=submit]:hover,
input[type=submit]:active {
	background-color: var(--primary-color);
	border: 1px solid transparent;
}

.loader-spinner {
	position: absolute;
	right: 0;
	margin: auto 8px;
	width: 17px;
	height: 17px;
	border: 2px solid #ffffffa1;
	border-bottom-color: transparent;
	border-top-color: transparent;
	border-radius: 50%;
	display: inline-block;
	box-sizing: border-box;
	animation: spinner-loading 1s ease-in-out infinite;
}

@keyframes spinner-loading {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.form-message {
	margin-top: 0.4rem;
	font-weight: 300;
}

.form-message-sent {}

.form-message-error {
	color: #ff0000;
}

.captcha-form-container {}


/* -------------------- */
/* FOOTER */
/* -------------------- */


footer {
	background-color: var(--primary-color);
	padding: 16px 2%;
	font-size: 70%;
	font-weight: 500;
	color: var(--light-color);
}

footer a,
footer a:link,
footer a:visited {
	text-decoration: none;
	padding: 0px 6px 1px 0px;
	color: var(--light-color);
	transition: all 0.2s ease-in-out;

}

.footer-nav a:hover,
.footer-nav a:active {
	color: var(--secondary-color);
}

.logo-facebook a:hover,
.logo-facebook a:active {
	color: #3b5998;
}

.logo-twitter a:hover,
.logo-twitter a:active {
	color: #55acee;
}

.logo-google a:hover,
.logo-google a:active {
	color: #dc4e41;
}

.logo-instagram a:hover,
.logo-instagram a:active {
	color: #517fa4;
}


.footer-nav {
	list-style: none;
	float: left;
}

.social-links {
	list-style: none;
	float: right;
	font-size: 140%;
}

.footer-nav li,
.social-links li {
	display: inline-block;
	margin-right: 10px;
}

.footer-nav li:last-child,
.social-links li:last-child {
	display: inline-block;
	margin-right: 0px;
}

footer p {
	color: var(--light-color);
	text-align: right;
	/* text-align: center; */
	/* margin-top: 30px; */
}

/* -------------------- */
/* ELEMENT HIDDEN */
/* -------------------- */

.element-hidden {
	display: none;
}

/* -------------------- */
/* ANIMATIONS OPACITY START 0 THEN 1*/
/* -------------------- */

.js--animate-child {
	opacity: 0;
}

.js--animate-child.animate__animated {
	opacity: 1;
}